<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshQueue void processEvents(boolean, java.util.List&lt;? extends com.intellij.openapi.vfs.newvfs.events.VFileEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.util.Pair&lt;com.intellij.openapi.vfs.newvfs.NewVirtualFile,java.lang.Iterable&lt;java.lang.String&gt;&gt; extractRootAndPathSegments(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileAttribute com.intellij.openapi.vfs.newvfs.AttributeInputStream readFileAttribute(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ManagingFS com.intellij.openapi.vfs.newvfs.AttributeOutputStream writeAttribute(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.newvfs.FileAttribute)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshQueue Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshQueue.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshSession void addEvents(java.util.List&lt;? extends com.intellij.openapi.vfs.newvfs.events.VFileEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileAttribute com.intellij.openapi.vfs.newvfs.AttributeOutputStream writeFileAttribute(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ManagingFS com.intellij.openapi.vfs.newvfs.AttributeInputStream readAttribute(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.newvfs.FileAttribute)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFile com.intellij.openapi.vfs.VirtualFile asCacheAvoiding()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem boolean hasChildren(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileAttribute void resetRegisteredIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ManagingFS java.util.function.Function&lt;P,R&gt; accessDiskWithCheckCanceled(java.util.function.Function&lt;? super P,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileNavigator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFile void setOffline(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshQueue java.lang.Object refresh(boolean, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil com.intellij.openapi.util.Pair&lt;com.intellij.openapi.vfs.newvfs.NewVirtualFile,com.intellij.openapi.vfs.newvfs.NewVirtualFile&gt; findCachedFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil com.intellij.openapi.util.Pair&lt;com.intellij.openapi.vfs.newvfs.NewVirtualFile,com.intellij.openapi.vfs.newvfs.NewVirtualFile&gt; findCachedFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil void refreshAndFindFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String, java.util.function.Consumer&lt;com.intellij.openapi.vfs.newvfs.NewVirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AsyncEventSupport EP_NAME_BACKGROUNDABLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil.PathFromRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil.PathFromRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AsyncEventSupport void unmarkAsynchronouslyProcessedEvents(java.util.List&lt;? extends com.intellij.openapi.vfs.newvfs.events.VFileEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileSystemInterface java.lang.Iterable&lt;com.intellij.openapi.vfs.VirtualFile&gt; findCachedFilesForPath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AttributeInputStream">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FSRecordsCacheInvalidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ManagingFS com.intellij.openapi.vfs.newvfs.ManagingFS getInstanceOrNull()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem java.lang.String extractRootPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem java.lang.String extractRootPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileSystemInterface com.intellij.openapi.vfs.VirtualFile findFileByPathWithoutCaching(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.FileAttribute FileAttribute(java.lang.String, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.CacheAvoidingVirtualFileWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AsyncEventSupport EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFile com.intellij.openapi.vfs.VirtualFile asCacheAvoiding(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem.PathFromRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil void forceSyncRefresh(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsPresentationUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4203.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AttributeOutputStream">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil java.util.List&lt;com.intellij.openapi.vfs.newvfs.events.VFileDeleteEvent&gt; getJarInvalidationEvents(com.intellij.openapi.vfs.newvfs.events.VFileEvent, java.util.List&lt;? super java.lang.Runnable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFile boolean isOffline()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.BulkFileListenerBackgroundable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ArchiveFileSystem java.lang.String composeRootPath(com.intellij.openapi.vfs.newvfs.ArchiveFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.util.Pair&lt;com.intellij.openapi.vfs.newvfs.NewVirtualFile,com.intellij.openapi.vfs.newvfs.NewVirtualFile&gt; findCachedFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AsyncEventSupport void markAsynchronouslyProcessedEvents(java.util.List&lt;? extends com.intellij.openapi.vfs.newvfs.events.VFileEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ArchiveFileSystem java.lang.String getLocalPath(com.intellij.openapi.vfs.newvfs.ArchiveFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshSession void cancel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AsyncEventSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil com.intellij.openapi.vfs.newvfs.VfsImplUtil.PathFromRoot extractRootFromPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil com.intellij.openapi.vfs.newvfs.VfsImplUtil.PathFromRoot extractRootFromPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.CacheAvoidingVirtualFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFile java.lang.Iterable&lt;com.intellij.openapi.vfs.VirtualFile&gt; iterInDbChildrenWithoutLoadingVfsFromOtherProjects()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5540.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem java.lang.String normalizePath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem java.lang.String normalizePath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.vfs.newvfs.NewVirtualFile findFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem.PathFromRoot extractRootFromPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsPresentationUtil java.lang.String getCustomPresentableNameForUI(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshSession java.lang.Object metric(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshSession java.lang.Object metric(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ArchiveFileSystem com.intellij.openapi.util.io.FileAttributes getArchiveRootAttributes(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ArchiveFileSystem void clearArchiveCache(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.vfs.newvfs.FileNavigator.NavigateResult&lt;com.intellij.openapi.vfs.VirtualFile&gt; findCachedOrTransientFileByPath(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.ArchiveFileSystem java.lang.String getRootPathByLocal(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6957.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshSession java.lang.Object executeInBackgroundWriteAction(kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.AttributeInputStream AttributeInputStream(java.io.InputStream, com.intellij.util.io.DataEnumerator&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem com.intellij.openapi.vfs.newvfs.NewVirtualFile findFileByPathIfCached(com.intellij.openapi.vfs.newvfs.NewVirtualFileSystem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsImplUtil void releaseHandler(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.RefreshQueue java.lang.Object processEvents(java.util.List&lt;? extends com.intellij.openapi.vfs.newvfs.events.VFileEvent&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.CompoundVFileEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.VfsActivityTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
